#views-exposed-form-events-page-timeline {
  .filter-inputs--wrapper {
    transform: translateY(-2em);
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;

    &.is-open {
      transform: translateY(0%);
      transition-delay: 0s, 0s, 0.3s;
    }
  }
}
